サポートされているシステムおよび要件

Activity Map は以下の Web ブラウザーでサポートされています。

サポートされているブラウザー バージョン
Internet Explorer 最新バージョン
Firefox 最新バージョン
Chrome 最新バージョン。注意: Activity MapChromeプラグインは、現時点では「開発者モード」のプラグインです。 このプラグインを起動すると、開発者モードの拡張を無効にするよう促すメッセージが表示されます。 このメッセージは、プラグインが起動されるたびに表示されます。
メモ

リンク収集の観点から、Activity Map ではより幅広いブラウザーをサポートしています。

その他の要件は次のとおりです。

  • AppMeasurement コードバージョン 1.6 以上が必要です。さらに詳しく…
  • cookie と JavaScript を有効にする必要があります。

このページ